com.arthenica.ffmpegkit

## Interface LogCallback

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface LogCallback

  Callback function that receives logs generated for `FFmpegKit` sessions.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `apply(Log log)` Called when a log entry is received.

- - ### Method Detail

    - #### apply

          void apply(Log log)

      Called when a log entry is received.

      Parameters:
        `log` - log entry